﻿/* Styles created for OSU Wexner Medical Center
 * Orginally created 8-16-12
 */
/* CSS Reset */
/* *, */html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, /*label, fieldset, input,*/ p, blockquote/*, th, td*/ {
  margin: 0;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0; }

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal; }

ol, ul, li {
  list-style: none; }

caption, th {
  text-align: left; }

/* HEADERS */
h1, h2, .h2.ms-rteElement-H2, h3, h4, h5, h6 {
    color: #555555;
    font-style: normal;
    font-weight: bold !important;
}
h1 {
    color: #BA0000;
    font-size: 30px;
    letter-spacing: 0.3px;
    line-height: 1;
    margin-bottom: 10px;
}
h2, h2.ms-rteElement-H2 {
    color: #111111;
    font-size: 20px;
    letter-spacing: 0.3px;
    line-height: 1;
    margin: 10px 0;
}
h3 {
    color: #BA0000;
    font-size: 18px;
    letter-spacing: 0.3px;
    margin-bottom: 10px;
}
h4 {
    color: #111111;
    font-size: 18px;
    letter-spacing: 0.3px;
    line-height: 1.25;
    margin-bottom: 10px;
}
h5 {
    color: #111111;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.3px;
    margin-bottom: 8px;
}
h6 {
    color: #111111;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.3px;
}  

strong {
  font-weight: bold; }

em {
  font-style: italic; }

a img {
  border: none; }

/* $layout - Layout styles */
.right {
  float: right; }

.left {
  float: left; }

.abs {
  position: absolute; }

.rel {
  position: relative; }

.container {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  background: #fff; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

.clearfix:after {
  clear: both;
  content: '.';
  display: block;
  visibility: hidden;
  height: 0; }

.clearfix {
  display: inline-block; }

* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

/* $text -  Boiler Plate Text Styles */
body {
  font-family: 'Helvetica Neue', Arial, Helvetica, Arial;
    background:#ebebeb url("/common/facelift/images/background-gradient.png") repeat-x left 37px;
  font-size: 13px;
  color: #5d5d5d; }

p {
  margin: 5px 0 10px;
  line-height: 1.5em;
  font-size: 13px;
  /*font-size:.9em;*/
  color: #333333;
  letter-spacing:0.3px; }
  
.home .article p {
	font-size:1.1em;
	margin-bottom:20px;
}

p img.left {
  float: left;
  margin: 1.5em 1.5em 1.5em 0;
  padding: 0; }

p img.right {
  float: right;
  margin: 1.5em 0 1.5em 1.5em; }

a:link, a:visited {
  color: #9B1300;
  text-decoration: underline; }
  
a:hover {
  text-decoration: none !important; }

blockquote {
  margin: 1.5em;
  color: #666;
  font-style: italic; }

strong {
  font-weight: bold; }

em, dfn {
  font-style: italic; }

dfn {
  font-weight: bold; }

sup, sub {
  line-height: 0; }

address {
  margin: 0 0 1.5em;
  font-style: italic; }

del {
  color: #666; }

pre {
  margin: 1.5em 0;
  white-space: pre; }

pre, code, tt {
  font: 1em 'andale mono','lucida console',monospace;
  line-height: 1.5; }

  

/* $global-header - Global Header Styles */
#global-top-nav {
  background: #333;
  color: #fff;
  font-size: 12px;
  padding: 10px 0; }
  #global-top-nav a {
    color: #fff;
    text-decoration: none; }
    #global-top-nav a:hover {
      text-decoration: underline; }
  #global-top-nav .util-nav li {
    float: left;
    border-right: 1px solid #fff;
    padding: 0 10px; }
  #global-top-nav .util-nav .last {
    border-right: none; }
  #global-top-nav .util-nav .current {
    font-weight: bold; }
  #global-top-nav .misc-nav li {
    float: left; }
    #global-top-nav .misc-nav li a.donate {
      padding-left: 16px;
      background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 2px;
      padding-right: 10px; }
      #global-top-nav .misc-nav li a.donate:hover {
        background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -11px; }
    #global-top-nav .misc-nav li a.email {
      height: 16px;
      width: 16px;
      overflow: hidden;
      text-indent: -1999px;
      display: block;
      background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -29px;
      margin-left: 5px; }
      #global-top-nav .misc-nav li a.email:hover {
        background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -48px; }
    #global-top-nav .misc-nav li a.print {
      height: 16px;
      width: 16px;
      overflow: hidden;
      text-indent: -1999px;
      display: block;
      background: url("/common/facelift/images/icon-sprites.png") no-repeat -22px -27px;
      margin-left: 8px;
      margin-right: 8px; }
      #global-top-nav .misc-nav li a.print:hover {
        background: url("/common/facelift/images/icon-sprites.png") no-repeat -22px -46px; }
    #global-top-nav .misc-nav li a.rss {
      height: 16px;
      width: 16px;
      overflow: hidden;
      text-indent: -1999px;
      display: block;
      background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -67px;
      margin-left: 5px;
      margin-right: 15px; }
      #global-top-nav .misc-nav li a.rss:hover {
        background: url("/common/facelift/images/icon-sprites.png") no-repeat -20px -67px; }
    #global-top-nav .misc-nav li a.fontsm {
      font-size: 9px; }
    #global-top-nav .misc-nav li a.fontmd {
      font-size: 11px; }
    #global-top-nav .misc-nav li a.fontlg {
      font-size: 13px;
      padding-right: 5px; }

/* $header - Header styles */
#header {
  padding: 30px 20px; }
  
/*
  #header .logo {
    height: 75px;
    width: 200px;
    overflow: hidden;
    text-indent: -1999px;
    display: block;
    background: url(/images/new/logo.png) no-repeat;
    margin-left:25px; }
*/
    
    #header .logo {
    background-image: url("/common/facelift/images/medctr-sprite.png");
    display: block;
    height: 54px;
    margin-left: 25px;
    margin-top: 5px;
    overflow: hidden;
    text-indent: -1999px;
    width: 371px;
}
    
   #header a.logo {
    background-position: left -121px;
    background-size: 371px auto;
    height: 40px;
    margin-left: 8px;
    margin-top: 12px;
    width: 276px;
}
    
#header #osumc_text {
    display: block;
    float: left;
	font-size: 26px;
    letter-spacing: 0.03em;
    text-decoration: none;
	width: 40%;
}    

/*
#header #osumc_text span {
    font-size: 55%;
    letter-spacing: 0.05em;
}

#header #osumc_text span {
    color: #777777;
    display: block;
    font-size: 55%;
    font-style: italic;
    letter-spacing: 0.05em;
    line-height: 1.1em;
    margin-left: 2px;
    text-shadow: none;
} 
*/

#header #department_text {   /* added by Digital Solutions */
    color: #958579;
    float: left;
    font-size: 16px;
    font-style: italic;
    text-decoration: none;
    margin-left: 0px !important;
}

#header #department_text span {  /* added by Digital Solutions */
    color: #777777;
    display: block;
    font-style: italic;
    letter-spacing: 0.05em;
    line-height: 1.1em;
    margin-left: 2px;
    text-shadow: none;
} 

a#osumc_text {

}

#header .right {
   width: 215px;}

#header .social-nav {
margin-top: 10px;
height: 25px;
float: right; }
#header .social-nav li {
  float: left;
  margin-left: 10px; }
  #header li.giving {
	margin:0px 5px 0 0;
	padding:2px 0;
}
#header li.giving a.donate {
	background:url("/common/facelift/images/icon-sprites.png") no-repeat 0 -9px;
	padding:0 15px;
	color:#333333;
	text-decoration:none;
	border-right:1px solid #CCCCCC;
	font-size:15px;
}

#header li.giving a.donate:hover {
	background:url("/common/facelift/images/icon-sprites.png") no-repeat -293px -10px;
	color:#000000;
}


#header .social-nav a.rss {
  height: 22px;
  width: 22px;
  overflow: hidden;
  text-indent: -1999px;
  display: block;
  background: url("/common/facelift/images/icon-sprites.png") -40px -61px; }


#header .social-nav a.tw {
  height: 22px;
  width: 22px;
  overflow: hidden;
  text-indent: -1999px;
  display: block;
  background: url("/common/facelift/images/icon-sprites.png") 0 -87px; }
#header .social-nav a.fb {
  height: 22px;
  width: 22px;
  overflow: hidden;
  text-indent: -1999px;
  display: block;
  background: url("/common/facelift/images/icon-sprites.png") -29px -87px; }
#header .social-nav a.yt {
  height: 22px;
  width: 22px;
  overflow: hidden;
  text-indent: -1999px;
  display: block;
  background: url("/common/facelift/images/icon-sprites.png") -59px -87px; }
#header .search-container {
background: #dadada;
margin-top: 15px;
height: 28px;
width: 214px;
float: right; 
border:solid thin #b8b8b8;}
#header .search-container label.search-label {
top:0;
left:0;
text-indent:-100px;
color:#FFFFFF;
font-size:1px;
}
#header .search-container input[type=text] {
  left: 0;
  top: 0;
  background: transparent;
  border: none;
  outline: none;
  width: 80%;
  padding: 5px 5px 5px 15px;
  font-size: 16px;
  z-index:100;}
#header .search-container input[type=button] {
  right: 0px;
  top: 0px;
  height: 30px;
  width: 32px;
  overflow: hidden;
  text-indent: -1999px;
  font-size:.1px;
  display: block;
  padding-top: 35px;
  background: url("/common/facelift/images/icon-sprites.png") 0px -116px transparent;
  border: none;
  z-index:100; }
  
  #header .go abs { 
  text-indent: -9000px; text-transform: capitalize; }

/* $hero - Hero Module Styles */
#hero-module {
  margin-bottom: 10px;
  position: relative;
  /*background:url("/common/facelift/images/HomepageHeroFeature-background.jpg") no-repeat left top; not in our images folder */
  height:271px;
}
  
#hero-module .static {
position: absolute;
right: 0;
top: 0;
width: 340px;
height: 284px; }

#hero-module .static span.phone {
margin: 15px 0 0 15px;
padding-left: 45px;
color: #fff;
font-size: 16px;
display: block;
background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -275px; }

#hero-module .static span.phone strong {
display: block;
font-size: 20px; }
#hero-module .static ul {
margin: 15px; }

#hero-module .static ul li a:hover {
color:#666;}

#hero-module .static ul li a {
color: #333;
/*font-size: 18px;*/
font-size: 17px;
font-weight: bold;
padding: 8px 0 8px 45px;
display: block;
text-decoration: none;}
#hero-module .static ul li {
background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -649px;
margin-bottom: 8px;
height:39px;
}
#hero-module .static ul li:hover a{
color: #fff;
}
#hero-module .static ul li.gn:hover {
background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -740px;
}
#hero-module .static ul li.gn a{
 background:  url("/common/facelift/images/icon-sprites.png") no-repeat 12px -323px;}
 
#hero-module .static ul li.og:hover{
background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -787px;
} 
#hero-module .static ul li.og a{
background: url("/common/facelift/images/icon-sprites.png") no-repeat 12px -364px;}  

#hero-module .static ul li.bl:hover {
background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -694px;}  

#hero-module .static ul li.bl a{
background: url("/common/facelift/images/icon-sprites.png") no-repeat 12px -405px;}  

#hero-module .features li {
position: absolute;
height: 230px; }

#hero-module .features li .caption {

background: url("/common/facelift/images/black-alpha.png"); /* not in our images */
background: rgba(0, 0, 0, 0.8);
color: #fff;
padding: 10px 15px;
position: absolute;
bottom: 0;
left: 0;
width: 527px;
height:45px;
padding-right: 178px;
font-size: 18px; 
letter-spacing:0.04em;

}

#hero-module .features li span.learn-more {
color: #fff;
position: absolute;
right:10px;
top:10px;
font-size: 15px;
text-decoration: none;
padding: 0px 0 20px 30px;
margin-top: 10px;
background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -221px; 

}

#hero-module .features li a:hover .caption {
background: url("/common/facelift/images/scarlet-alpha.png"); 
}
#hero-module .features li  a:hover span.learn-more {

  background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -162px;  
}

#hero-module .slider-nav {
position: absolute;
bottom: 0;
left: 0; }
#hero-module .slider-nav li {
float: left; }
#hero-module .slider-nav li a {
text-decoration: none;
padding: 4px 0;
font-size: 30px;
line-height: 30px;
color: #ccc; }
#hero-module .slider-nav li a:hover {
color: #9B1300; }
#hero-module .slider-nav li.active a {
color: #9B1300; }

/* $body - Main wrapper styles */
#body {
  background: url("/common/facelift/images/body-bottom.png") no-repeat bottom white;
  padding-bottom: 60px; }
  #body .main-navigation {
    background: #9B1300;
    margin-bottom: 10px; }
	
    #body .main-navigation ul {
      margin-left: 20px; }
      #body .main-navigation ul li {
        float: left;
        border-left: 1px solid #BB5A51;
        /*width: 108px;*/
        max-width:120px;/*TAJ*/
        min-width:105px;/*TAJ*/
        text-align: center;
        margin: 5px 0;
        height: 35px;
        display: table;
        padding: 0 5px; }
        #body .main-navigation ul li a {
          color: #fff;
          text-transform: uppercase;
          font-size: 11px;
          text-decoration: none;
          display: table-cell;
          height: 35px;
          vertical-align: middle;
          padding: 0 5px;
          width: auto;
          font-weight: bold; }
          #body .main-navigation ul li a:hover {
            background: #fff;
            color: #9B1300;
            border-radius: 5px; }
      #body .main-navigation ul .current a {
        background: #fff;
        color: #9B1300;
        border-radius: 5px; }
      #body .main-navigation ul li.first {
        border-left: none; }

/* $touts and $widgets - Styles for Touts and widget like things */
.related-news-block {
  background: #f5f5f5;
  padding: 10px;
  /* this can be extended and by adding a width and floating it to the right or the left. for this example we've added a width and floated it to the right using the .right class */
  width: 330px; }
  /*adding relatedstuff here since they're template related, not just an override*/

.related-news-block.right {
  margin-left: 20px; }

.related-news-block.left {
  margin-right: 20px; }

.video-widget {
  margin-bottom: 20px;
  /* this can be extended and by adding a width and floating it to the right or the left. for this example we've added a width and floated it to the right using the .right class */
  width: 220px; }
  .video-widget h5 {
    color: #9B1300;
    font-size: 17px; }
  .video-widget span {
    display: block;
    font-weight: bold;
    color: #333;
    font-style: 15px; }

.video-widget.right {
  margin-left: 20px; }

.video-widget.left {
  margin-right: 20px; }

.sm-story {
  padding-bottom: 25px;
  /*height: 140px;*/
  width: 315px;
  margin: 5px;
  line-height: 20px; }
  .sm-story img.right {
    margin-left: 15px; }
  .sm-story h6 {
    font-size: 16px;
    line-height: 22px; }
    .sm-story h6 a {
      color: #333;
      text-decoration: none;
      font-weight: bold; }
      .sm-story h6 a:hover {
        color: #9B1300;
        text-decoration: underline; }
  .sm-story a {
    display: block; }

.sm-tout-list {
  margin: 20px 0;
  padding: 0; }
  
  .sm-tout-list li {
    float: left;
    border: 1px solid #fff;
    position: relative;
    list-style: none;
    margin: 5px 10px 5px 0;
    padding: 0;
    width: 320px;
    height: 180px; }
    
    .sm-tout-list li .caption {
      position: absolute;
      bottom: 0;
      left: 0;
      background: url("/common/facelift/images/black-alpha.png"); /* not in our images */
      background: rgba(0, 0, 0, 0.8);
      width:100%;
      }
    .sm-tout-list li span {
      display: block;
      padding: 8px 50px 8px 10px;
      background: url("/common/facelift/images/icon-sprites.png") no-repeat 275px -204px;
      color: #fff;
      font-size: 15px;
      text-decoration: none; }
      
      .sm-tout-list li a:hover span{
        background: url("/common/facelift/images/icon-sprites.png") no-repeat 275px -145px;
        }
        .sm-tout-list li a:hover .caption{
	         background: url("/common/facelift/images/scarlet-alpha.png"); /* not in our images */
        }

/* $donate - Styles for Donate Button */
.donate-tout {
  margin: 5px 0 0 0px;
  background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -831px;
  width: 147px;
  height:60px;
  padding: 10px 48px 5px 50px;
  font-size: 11px;
  margin-bottom: 10px;
  display: block;
  color: #000 !important;
  text-decoration: none !important;
  font-weight: bold;
  font-size: 16px;
   }
   .donate-tout.short {
  background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -988px;
  height:30px;
   }
   .donate-tout.long {
	font-size:14px;
	width:152px;
}

  .donate-tout em {
	 padding:2px 0 0 0;
	 font-size:12px;
	 font-style:italic;
	 font-weight: normal; 
  }
 .donate-tout:hover {
	   background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -908px;
	   color: #FFFFFF !important;
 }
 .donate-tout.short:hover {
	   background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -1039px;
	   color: #FFFFFF !important;
 }  

/* $featured-news Featured News styles */
.padded {
	margin-left:30px;
	margin-top:25px;
}
.featured-news ul {

}
.featured-news ul li {
}
 .featured-news ul li a {
 }
 .featured-news ul li span.src, #aside .featured-news ul li span.date {
 }
.featured-news ul a:hover {

 }

/* $buttons - Styles for Buttons */
.button-list {
  margin-bottom: 20px; }
  .button-list li {
    margin-bottom: 5px;
    padding: 3px; }
    .button-list li a {
      color: #494949;
      text-decoration: none;
      padding: 2px 5px 2px 45px;
      font-size: 16px;
      display: block; }
  .button-list li.refer {
    border-left: 2px solid #686b70; }
    .button-list li.refer a {
      background: url("/common/facelift/images/icon-sprites.png") no-repeat 12px -328px; }
  .button-list li.find {
    border-left: 2px solid #9B1300; }
    .button-list li.find a {
      background: url("/common/facelift/images/icon-sprites.png") no-repeat 12px -371px; }
  .button-list li.education {
    border-left: 2px solid #0066a0; }
    .button-list li.education a {
      background: url("/common/facelift/images/icon-sprites.png") no-repeat 12px -411px; }
  .button-list li.trials {
    border-left: 2px solid #d56418; }
    .button-list li.trials a {
      background: url("/common/facelift/images/icon-sprites.png") no-repeat 12px -454px; }

/* $aside - Sidebar/Aside Styles */
#aside {
	width: 240px;
}
 
  #aside ul.related {
    background: #f5f5f5;
    padding: 0; margin-bottom: 20px; }
    #aside ul.related li {
      border-bottom: 1px solid #fff; }
      #aside ul.related li a {
        color: #333;
        padding: 8px 15px;
        display: block;
        text-decoration: none;
        font-weight: bold;
        font-size: 15px; }
        
       /* First Level */ 
      #aside ul.related li.menuactive a {
	    font-weight: bold;
	    text-decoration: none;
        color:#fff;
        background: #9B1300;
        }
        
        #aside ul.related li.menuactive ul  {
	          background: #ebebeb;
          }
          
        #aside ul.related li a:hover {
        	text-decoration: underline;
        	background: #9B1300;
        	color: #fff;
         }
          #aside ul.related ul ul {
	          margin-left: 25px;
          }
          #aside ul.related ul ul li {
	          border: none;
          }
          #aside ul.related ul ul li a{
	         padding: 5px 10px;
          }
          #aside ul.related li.menuactive ul li.submenu2active ul li a{
	          margin-left: 0;
          }
          
/* Added for distinguishing 3rd level navigation */

#aside ul.related li.submenu1static a.third:hover {
	color: #9B1300;
	text-decoration: underline;
}

#aside ul.related li.submenu1static a.third {
	background: #EBEBEB;
	color:#333;
	font-size:13px;
	font-weight:normal;
}

#aside ul.related li.submenu1static a.third:hover {
	color: #9B1300;
	text-decoration: underline;
}          
          
        #aside ul.related li.menuactive ul li a,
         #aside ul.related li.menuactive ul li.submenu1active ul li.submenu2static a,
         #aside ul.related li.menuactive ul li.submenu2active ul li.submenu3static a,
          #aside ul.related li.menuactive ul li.submenu3active ul li.submenu4static a
         {
	        	color:#333;
	        	font-size:13px;
	        	font-weight:normal;
	        	text-decoration: none;
	        	background: none;
	        	}  
	    
	     #aside ul.related li.menuactive ul li.submenu1active a,
	      #aside ul.related li.menuactive ul li.submenu2active a,
	       #aside ul.related li.menuactive ul li.submenu3active a,
	        #aside ul.related li.menuactive ul li.submenu4active a{
	        	color: #9B1300;
	        	font-weight:bold;
	        	text-decoration: underline;
	        	background: none;
	        	}
	     #aside ul.related li.menuactive ul li a:hover,
	       #aside ul.related li.menuactive ul li.submenu1static a:hover,
	      #aside ul.related li.menuactive ul li.submenu1active ul li.submenu2static a:hover,
	       #aside ul.related li.menuactive ul li.submenu2active  ul li.submenu3static a:hover,
	        #aside ul.related li.menuactive ul li.submenu3active  ul li.submenu4static a:hover{
	        	text-decoration: underline;
	        	color: #9B1300;
	        	
	        	} 

        	
        		
        		     

#aside.left {
  margin-right: 0px; }

#aside.right {
  margin-left: 0px; }

/* $article - Article Styles */
/*#section {
  width: 700px;

}*/

/* ADDED from OSUWMC facelift */
#section {
    position: relative;
    width: 700px;
    z-index: 0;
}

.right {
    float: right;
}

#section.home {
  width: 638px;
 
}


#section.full {
    width: 960px;
}


.article {

}

.article ul {
    margin: 15px 0 25px 35px;
}
.article ul li {
    list-style: disc outside none;
    margin-bottom: 8px;
}
.article ol {
    margin: 15px 0 25px 35px;
}
.article ol li {
    list-style: decimal outside none;
    margin-bottom: 8px;
}
    

/* $landing - All landing page styles */
.landing-page h1 {
  color: #333;
  font-size: 26px;
  line-height: 34px;
  margin-bottom: 50px; }
  
.landing-page .landing-tout {
  padding-right: 60px;
  border-bottom: 2px solid #9B1300;
  padding-bottom: 10px;
  margin-bottom: 40px; }
  .landing-page .landing-tout a {
	  text-decoration: none;
	  display: block;
  }
  .landing-page .landing-tout a:hover h3{
	  text-decoration: underline;
  }
  .landing-page .landing-tout h3{
    color: #9B1300;
    margin-top: 15px; 
    }
  .landing-page .landing-tout p {
    color: #484848;
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 10px;
    display: block; }
    
.landing-page .child-links li {
  float: left;
  border-bottom: 1px solid #333;
  padding-bottom: 25px;
  height: 140px;
  width: 320px;
  margin: 5px;
  line-height: 20px; }
  .sm-story {
	  /*width: 300px;*/
  }
  .landing-page .child-links li a,
  .sm-story a {
	  text-decoration: none;
	  display: block;
	  overflow:hidden;
  }
  
  .landing-page .child-links li a img,
  .sm-story a img {
    margin-left: 15px;
    border:3px solid #fff;
    float:right;
    width:120px;
    height:140px;
     }
     
     .landing-page .child-links li a:hover img,
     .sm-story a:hover img {
    margin-left: 15px;
    /*border:3px solid #f5f5f5;*/
    border:3px solid #AAAAAA;
     }
     /*.landing-page .child-links li a.hover-active,
     .sm-story li a.hover-active {
    background:#fadfc0;
     }*/

     
   .landing-page .child-links li a:hover h6,
   .sm-story a:hover h6 {
	  color: #9B1300;
	  text-decoration: underline;
  }

    .landing-page .child-links li h6,
    .sm-story a h6 {
      color: #333;
      font-weight: bold; 
      font-size: 16px;
     line-height: 22px;}
      

  .landing-page .child-links li a {
    display: block; }
    

/* $media - Media Page Styles */
.media-col-one {
  margin-top: 20px;
  width: 440px;
  margin-right: 20px; }

.media-col-two {
  margin-top: 20px;
  width: 240px; }

.lg-featured-stories {
  margin-bottom: 50px;
  margin-top: 10px; }
  .lg-featured-stories li {
    margin-bottom: 20px; }
    .lg-featured-stories li a {
      display: block;
      color: #000 !important;
      text-decoration: none !important;
      font-size: 18px;
      font-weight: bold; }
      .lg-featured-stories li a:hover {
	      text-decoration: underline;
	      color: #9B1300;
      }
    .lg-featured-stories li span {
      color: #484848;
      font-size: 11px; }
      .lg-featured-stories li span a {
        color: #9B1300 !important;
        font-size: 11px;
        text-decoration: underline;
        display: inline;
        font-weight: normal; }

.social .side-social {
  height: 30px; }
  .social .side-social li {
    float: left;
    margin-right: 5px; }
    .social .side-social li a {
      height: 26px;
      width: 26px;
      overflow: hidden;
      text-indent: -1999px;
      display: block;
      background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -531px; }
      
    .social .side-social li a.fb {
      background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -558px; }
      
    .social .side-social li a.tw {
      background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -585px; }
     
    .social .side-social li a.yt {
      background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -612px; }
      
.side-search input[type=text] {
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 3px;
  width: 180px;
  padding: 3px;
  font-size: 14px; }
.side-search input[type=button] {
  color: #fff;
  border: none;
  border-radius: 3px;
  padding: 3px;
  background: #484848;
  font-size: 14px;
  margin-left: 3px; }
.side-search div {
  margin-bottom: 10px; }

.contact span {
  display: block;
  font-size: 12px; }
.contact strong {
  display: block;
  font-size: 15px;
  font-weight: bold;
  color: #484848;
  margin-bottom: 5px; }

.more-links li {
  margin-bottom: 10px; }

.widget {
  padding-bottom: 15px;
  border-bottom: 1px solid #333;
  margin-bottom: 25px; } 
div.media-col-two {
	padding-top:20px !important;
}
div.news-release-contact {
	float:right;
	width:212px;
	margin:0 0 20px 20px !important;
}
div.news-release-contact div#sharethis {
	border-bottom:1px solid;
	margin-bottom:20px !important;
	padding-bottom:20px !important;
}

.current-stories {
  margin-top: 10px;
  margin-bottom: 50px; }
  .current-stories li {
    margin-bottom: 20px; }
    .current-stories li a {
      font-weight: bold;
      display: block; }
    .current-stories li span {
      color: #484848;
      line-height: 1.4em; }
    .current-stories li span.date {
      display: block;
      margin-top: 10px; }

.label {
  text-transform: uppercase;
  padding: 3px 5px;
  line-height: 16px;
  font-size: 11px;
  font-weight: bold; }

.label.scarlet {
  background: #9B1300;
  color: #fff; }

.label.gray {
  background: #cccccc;
  color: #333; }

/*donate page buttons*/
ul.fundraising-buttons {
	/*list-style:none !important;*/
	margin:0 !important;
	padding:0 !important;
}
ul.fundraising-buttons li {
	border-bottom:1px solid #000000;
	list-style:none !important;
	float:left;
	clear:both;
	padding-top:20px;
	margin:0 !important;
}
ul.fundraising-buttons li.odd {
	background:#F5F5F5;
}
ul.fundraising-buttons li a{
	text-decoration:none;
	display:block;
	float:left;
}
ul.fundraising-buttons li a img{
	float:left;
	margin:0 20px 20px 0;
	border:4px solid #F5F5F5;
}
ul.fundraising-buttons li a span.give-button,
a.single-donate-link span.give-button {
	float:left;
	padding:5px;
	background:#fde7aa;
	margin:20px 0 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#333333;
	font-weight:bolder;
	box-shadow:2px 2px 5px #999999;
	border:2px solid #ffdb7d;
	text-shadow:-1px 1px 0px #FFFFFF;
}
ul.fundraising-buttons li a:hover{
	text-decoration:none;
}
ul.fundraising-buttons li a:hover img{
	float:left;
	margin:0 20px 20px 0;
	border:4px solid #AAAAAA;
}
ul.fundraising-buttons li a:hover span.give-button,
a.single-donate-link:hover span.give-button {
	background:#9B1300;
	color:#FFFFFF;
	border:2px solid #333333;
	text-shadow:none;
}




/* $footer - main footer styles */
#footer {
  /*width: 915px;
  padding-left: 45px;*/
  width:934px;
  padding-left:60px;
  margin: 10px auto;
  font-size: 11px;
  color: #555; }

  #footer a {
    color: #555;
    text-decoration: none; }
    #footer a:hover {
      color: #9B1300;
      text-decoration: underline; }
  #footer ul li {
    margin-bottom: 2px; }
  #footer .horizontal-strip ul {
  	margin:0 0 10px 0;
  	padding:0 0 10px 0;
  	border-bottom:1px solid #CCCCCC;
  }
  #footer .horizontal-strip li {
  	display:inline;
  	margin-right:5px;
  }
  #footer .horizontal-strip li.divider {
  	display:inline;
  	margin:0 5px 0 5px;
  	padding-left:15px;
  	border-left:1px solid #CCCCCC;
  }
   #footer .horizontal-strip li a {
  	padding:5px;
  }
  #footer .horizontal-strip li a:hover {
  	background:#FFFFFF;
  }

  #footer .col1 {
    width: 270px;
    padding: 0 20px 0 0;
    text-align:left;}
  #footer .col2 {
    width: 120px;
    padding: 0 25px 0 30px;
    text-align:left;
   /* border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;*/ }
  #footer .col3 {
    width: 120px;
    padding: 0 30px 0px 25px;
    text-align:left;
    /*border-right: 1px solid #ccc;*/ }
  #footer .col4 {
    padding: 0 25px;
    text-align:left;}
    #footer .col4 img {
      margin-right: 10px;
      float:left; }
      #footer div.col4 a.donate {
		background:#9B1300 url("/common/facelift/images/icon-sprites.png") no-repeat -288px -39px;
		padding:5px 10px 5px 20px;
		color:#FFFFFF;
		text-decoration:none;
		font-size:15px;
		float:left;
		margin-top:14px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		box-shadow:2px 2px 5px #CCCCCC;
	}
	
	#footer div.col4 a.donate:hover {
		background:#FFFFFF url("/common/facelift/images/icon-sprites.png") no-repeat -288px -4px;
		color:#000000;
		box-shadow:none;
	}

/* landingpage quicklink buttons */
div.landingpage-quicklinks{
	display:block;
	margin:0px 0 25px 0 !important;
	height:50px;
}


div.landingpage-quicklinks ul li {
	float:left;
	width:31%;
	border:1px solid #555555;
	list-style:none !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
	background:#E4E4E4 url("/common/facelift/images/right_rail_strong_gradiant.png") repeat-x center top; /* not in our images */ 
	box-shadow:3px 3px 7px #CCCCCC;
}

div.landingpage-quicklinks ul li.hl {
	margin:0 3%;
}

div.landingpage-quicklinks ul li a {
	display:block;	
	padding:2%;
	font-weight:bolder;
	text-decoration:none;
	text-shadow:0px 1px 0px #FFFFFF;
	color:#000000;
	font-size:14px;
}

div.landingpage-quicklinks ul li a:hover {
	color:#FFFFFF;
	text-shadow:none;
}

div.landingpage-quicklinks ul li.hs a {
	background:url("/common/facelift/images/icon-sprites.png") no-repeat -278px -366px;
	padding:10px 0 10px 30px;
}

div.landingpage-quicklinks ul li.hs a:hover {
	background:#9B1300 url("/common/facelift/images/icon-sprites.png") no-repeat -278px -366px;
}

div.landingpage-quicklinks ul li.hl a {
	background:url("/common/facelift/images/icon-sprites.png") no-repeat -278px -406px;
	padding:10px 0 10px 30px;
}

div.landingpage-quicklinks ul li.hl a:hover {
	background:#9B1300 url("/common/facelift/images/icon-sprites.png") no-repeat -278px -406px;
}

div.landingpage-quicklinks ul li.fd a {
	background:url("/common/facelift/images/icon-sprites.png") no-repeat 5px -364px;
	padding:10px 0 10px 32px;
}

div.landingpage-quicklinks ul li.fd a:hover {
	background:#9B1300 url("/common/facelift/images/icon-sprites.png") no-repeat 5px -364px;
}

.left10 {
	margin:0 0 10px 10px !important;
}

.two-column {
	float:left;
	/*padding:10px;*/
	/*background:#F5F5F5;*/
	margin-top:15px;
}

.two-column.full {
	width:340px;
}

.two-column.left.full {
	margin-right:20px !important;
}

.two-column p.content-button {
	padding:10px !important;
	background:#F5F5F5;
	margin-bottom:20px !important;
}

.two-column.full table.ms-formtable input,
.two-column.full table.ms-formtable textarea {
	width:330px;
}

.two-column.full table.ms-formtable td.ms-radiotext input {
	width:auto;
}

.oneseventy {
	width:170px;
}
/* end landingpage quicklink buttons */     

/***********************************************************/
/***********************************************************/
/* OVERIDES TO ACCOMMODATE LEGACY FORMATTING */
/***********************************************************/
/***********************************************************/
.ms-WPBody {
  font-family: 'Helvetica Neue', Arial, Helvetica, Arial !important;
}
.intro-banner {
	width:700px;
	text-align:center;
	background:#EBEBEB;
	padding:0px !important;
}

hr {
	color:#AAAAAA;
	margin:20px 0;
}
#rebrand_accessibility_links {
	position:absolute;
	top:0;
	left:0;
}

#rebrand_accessibility_links a {
	/*color:#FFFFFF;*/
	/*color:#666666;*/
	font-size:1px;
	text-decoration:none;
	display:none;
}

div#section ul {

}

div#section ol {

}

div#section ol li {

}

a p {
	color:#9B1300;
}

div#section ul.dfwp-list,
div#section div.media-col-two ul,
div#section div.media-col-two ul.dfwp-list {
	margin:0px !important;
	list-style:none !important;
}


div#section ul li {

}

/* div#section div {
	margin:10px 0 10px 11px;
} */

div#section div#osumc_webpart {
	clear:both;
}

div.ms-WPBody {
	margin:0px !important;
}

div#section div.sm-story ul li {
	list-style:none;
	margin:5px;
	clear:both;
	border-bottom:1px solid #333333;
	padding-bottom:25px;
	overflow:hidden;
}

div#section .landing-page .child-links li,
div#section ul.sm-tout-list li,
div#section ul.lg-featured-stories li,
div#section ul.current-stories li,
div#section div.featured-news.widget ul li,
div#section ul.side-social li,
div#section div.left.media-col-two ul li {
	list-style:none;
}

div#section ul.sm-tout-list,
div#section ul.sm-tout-list li div.caption,
div#section div.featured-news.widget ul,
div#section div.sm-story.left ul {
	margin:0px;
}

div#section ul.lg-featured-stories,
div#section ul.current-stories {
	margin:10px 0 50px 0;
}

div#section ul.lg-featured-stories li {
	padding:8px;
	background-color:#F5F5F5;
	border:1px solid #EEEEEE;
}

div#section div.left.media-col-one {
	margin:20px 20px 0 0;
}

#sign_in {
	/*color:#EBEBEB !important;*/
	color:#666666 !important;
}

table.inline-table.full-width {
	width:100% !important;
}

table.inline-table.pad5 td {
	padding:5px !important;
}

/* Healthcare Services Links */
div.healthcare_services_lists {
	width:30%;
	float:left;
}

div.healthcare_services_lists ul {
	margin:0px 0px 0px 20px;
	padding:0px;
}

div.healthcare_services_lists ul li {
	padding:0px 0px 5px 0px;
}

div.healthcare_services_lists ul li a{
	color:#990000;
}

div.healthcare_services_lists ul li a:visited{
	color:#666666;
}

div.healthcare_services_lists ul li a:hover{
	color:#000;
	text-decoration:none;
}

/*generic rounded corner box styles*/
.highlight_box .highlight_box_top,
.highlight_box_video .highlight_box_top {
	background:url(http://medicalcenter.osu.edu/SiteCollectionImages/imgs/rounded_corners/upper_right.gif) no-repeat top right;
	height:8px;
	font-size:1px;
	text-align:left;
}

.highlight_box .highlight_box_middle, .highlight_box_video .highlight_box_middle {
	background:url(http://medicalcenter.osu.edu/SiteCollectionImages/imgs/rounded_corners/center_right.gif) repeat-y top right;
	padding:10px 10px 10px 10px;
}

.highlight_box .highlight_box_middle h2, .highlight_box_video .highlight_box_middle h2 {
	margin:0px 0px 10px 0px;
	padding:0px;
}

.highlight_box .highlight_box_middle p, .highlight_box_video .highlight_box_middle p {
	margin:0px 0px 10px 0px;
	padding:0px;
}

.highlight_box .highlight_box_bottom,
.highlight_box_video .highlight_box_bottom {
	background:url(http://medicalcenter.osu.edu/SiteCollectionImages/imgs/rounded_corners/lower_right.gif) no-repeat top right;
	height:11px;
	font-size:1px;
	text-align:left;
}

/* version that uses single image with no drop shadow */
.generic_rounded_corner_top {
	margin:0px !important;
	padding:0px !important;
	height:7px;
	background:url(http://medicalcenter.osu.edu/SiteCollectionImages/imgs/rounded_corners_generic.gif) no-repeat -7px -7px;
	text-align:right;
	overflow:hidden;
}

.generic_rounded_corner_top img {
	margin:-7px -7px 0px 0px;
	float:right;
}

.generic_rounded_corner_top_video {
	margin:0px;
	padding:0px;
	height:7px;
	background:#990000 url(http://medicalcenter.osu.edu/SiteCollectionImages/imgs/rounded_corners_generic.gif) no-repeat -7px -7px;
	text-align:right;
}

div.generic_rounded_corner_middle {
	padding:10px;
}

.generic_rounded_corner_bottom {
	margin:0px !important;
	padding:0px !important;
	height:7px;
	background:url(http://medicalcenter.osu.edu/SiteCollectionImages/imgs/rounded_corners_generic.gif) no-repeat -7px 0px;
	text-align:right;
	overflow:hidden;
}

.generic_rounded_corner_bottom img {
	margin:0px -7px 0px 0px;
	padding:0px !important;
	float:right;
}

div.rounded-sidebar {
	border-radius:7px; 
	-moz-border-radius:7px; 
	-webkit-border-radius:7px;
	float:right;
	margin:0 0 10px 10px !important;
	padding:10px !important;
}

div.rounded-sidebar.normal {
	width:180px;
}


div.rounded-sidebar div {
	float:left;
	clear:both;
	width:100%;
}

div.twocolumn {
	width:45%;
	padding:10px;
	float:left;
	border-radius:7px; 
	-moz-border-radius:7px; 
	-webkit-border-radius:7px;
	margin-bottom:10px;
}

div.twocolumn img {
	border:2px solid #AAAAAA;
}

div.twocolumn.left {
	margin-right:2% !important;
}

div.rounded-sidebar.gray,
div.twocolumn.gray {
	background:#EEEEEE;
}


div.rounded-sidebar.orange,
div.twocolumn.orange {
	background:#fbe4a8;
}

div.twocolumn.purple {
	background:#d5d8e7;
}

div.twocolumn.green {
	background:#d5d6a8;
}

.orange_box {
	background:#fbe4a8;
	margin:0 0 10px 0 !important;
}

.purple_box {
	background:#d5d8e7;
	margin:0 0 10px 0 !important;
}

.purple_box.right, .orange_box.right {
	float:right;
	margin:0 0 10px 10px !important;
	clear:right;
}


.orange_sidebar {
	background:#fbe4a8;
	float:right;
	padding:10px;
	margin:0 0 10px 10px;
	border-radius:7px; 
	-moz-border-radius:7px; 
	-webkit-border-radius:7px;
}

.green_box {
	background:#d5d6a8;
}

.border_bottom {
	border-bottom:1px solid #ccc;
}





div#top {
	margin:10px 0 !important;
	padding:10px 0 !important;
	height:127px;
	text-align:center;
	display:block;
	border-top:1px solid;
	border-bottom:1px solid;
}

div#top div#topbox {
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	height:127px;
	font-size:1em;
	text-align:left;
	text-decoration:none;
	background-image:none !important;
}

div#top div#topbox #text{
	margin:0px;
	padding:0px;
	height:127px;
	font-size:14px;
}

div#top div#topbox #textalt{
	margin:0px;
	padding:0px;
	height:127px;
	width:160px;
	font-size:14px;
}

div#top div#topbox #text a,
div#top div#topbox #textalt a {
	text-decoration:none;
}

div#top div#topbox #text a p,
div#top div#topbox #textalt a p{
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0px 0px 0px 0px;
	padding:5px 5px 5px 5px;
	font-size:13px;
}

div#top div#topbox #text a p span,
div#top div#topbox #textalt a p span{
	font-weight:bolder;
	color:#990000;
	margin:0 0 20px 0;
	padding:0px;
	display:block;
	font-size:20px;
}

div#top div#topbox #image{
	margin:0 20px 0 0 !important;
	padding:0px;
	height:127px;
	width:160px;
	float:left;
}
div#top div#topbox #imagealt{
	margin:0px;
	padding:0px;
	height:127px;
	width:329px;
	float:left;
}
div#top div#topbox #image a img,
div#top div#topbox #imagealt a img {
	/*border:3px solid #FFFFFF !important;*/}
/*#top #topbox #image a:hover img,
#top #topbox #imagealt a:hover img{
	border:3px solid #CCCCCC !important;
}*/
div#topbox.topboxactive {
	background-color:#EEEEEE !important;
}




.custom_sub {
	margin:0px 0px 10px 0px;
	width:240px;
	height:127px;
	text-align:left;
}
.custom_sub #image {
	margin:0px;
	padding:0px;
	width:100px;
	height:127px;
	float:left;
	
}
.custom_sub #text {
	margin:0px;
	padding:0px;
	float:left;
	width:140px;
	height:127px;
	
}
.custom_sub #text a {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	
}
.custom_sub #text a p {
	margin:0px;
	font-size:13px;
	color:#000000;
	padding:7px 5px 10px 5px;
	line-height:14px;
	
}
.custom_sub #text a p span {
	margin:0px;
	padding:0px 0px 3px 0px;
	font-weight:bolder;
	color:#990000;
	display:block;
	
	
}
.custom_sub {
	background:url(http://medicalcenter.osu.edu/SiteCollectionImages/imgs/HomepageFeatures/SubFeatures/backgrounds/blue.jpg) no-repeat center top;
}

.searchtype {
	margin-bottom:40px !important;
}

/*OSU NAVBAR*/
#osu_navbar {
	background:url("/common/facelift/images/bg-navbar_red.jpg") repeat-x left bottom;
	margin:0 !important;
	overflow:hidden;
	padding:0 !important;	
}

#osu_navbar .container {
	background:none !important;
	padding:0px !important;
	width:1000px !important;
}


#osu_navbar .container:after {
	clear:both;
	content:"";
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
}

#osu_navbar .osu-semantic {
	display:none;
}

#osu_navbar .univ_info {
	float:left;
	margin:0 !important;
	padding:.8em 0 !important;
}

#osu_navbar p {
	margin:0 !important;
	padding:0 !important;
	float:left;
}

#osu_navbar .univ_name a {
    background: url("/common/facelift/images/osu_name.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 16px;
    text-indent: -9999px;
    width: 72px;
}

#osu_navbar .misc-nav{
	margin:7px 0 0 0 !important;
}

#osu_navbar .misc-nav li {
    float: left; }
    #osu_navbar .misc-nav li a.donate {
      padding-left: 16px;
      background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 2px;
      padding-right: 10px; }
      #osu_navbar .misc-nav li a.donate:hover {
        background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -11px; }
    #osu_navbar .misc-nav li a.email {
      height: 16px;
      width: 16px;
      overflow: hidden;
      text-indent: -1999px;
      display: block;
      background: url("/common/facelift/images/icon-sprites.png") no-repeat -46px -29px;
      margin-left: 5px; }
      #osu_navbar .misc-nav li a.email:hover {
        background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -29px; }
    #osu_navbar .misc-nav li a.print {
      height: 16px;
      width: 16px;
      overflow: hidden;
      text-indent: -1999px;
      display: block;
      background: url("/common/facelift/images/icon-sprites.png") no-repeat -69px -27px;
      margin-left: 8px;
      margin-right: 8px; }
      #osu_navbar .misc-nav li a.print:hover {
        background: url("/common/facelift/images/icon-sprites.png") no-repeat -22px -27px; }
    #osu_navbar .misc-nav li a.rss {
      height: 16px;
      width: 16px;
      overflow: hidden;
      text-indent: -1999px;
      display: block;
      background: url("/common/facelift/images/icon-sprites.png") no-repeat 0 -67px;
      margin-left: 5px;
      margin-right: 15px; }
      #osu_navbar .misc-nav li a.rss:hover {
        background: url("/common/facelift/images/icon-sprites.png") no-repeat -20px -67px; }
    #osu_navbar .misc-nav li a.fontsm {
    	color:#333333;
      font-size: 9px; }
    #osu_navbar .misc-nav li a.fontmd {
    	color:#333333;
      font-size: 11px; }
    #osu_navbar .misc-nav li a.fontlg {
    	color:#333333;
      font-size: 13px;
      padding-right: 5px; }
	
#osu_navbar img.corporate-links-button {
    cursor: pointer;
    float: left;
    height: 24px;
    margin: -5px 0 0 20px;
    width: 36px;
}
#osu_navbar div.corporate-links {
	display:none;
	position:absolute;
	top:37px;
	left:50%;
	border:1px solid #999999;
	background:#FFFFFF url("/common/facelift/images/brandbar-background.png") repeat-x left bottom;
	box-shadow:2px 7px 7px #777777;
	margin-left:-424px;
	padding:17px !important;
	z-index:1000;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
#osu_navbar div.corporate-links.active {
	display:block;
}

#osu_navbar div.corporate-links ul {
	margin:-10px 0 0 0 !important;
	padding:0px !important;
	position:relative;
}

#osu_navbar div.corporate-links li a {
	padding:8px;
	display:block;
}
#osu_navbar div.corporate-links li a:hover {
	padding:7px;
	background:#F5F5F5;
	border:1px solid #CCCCCC;
}

#osu_navbar div.corporate-links img.brandbar-point {
	position:relative;
	top:-26px;
}
#osu_navbar div.corporate-links img.brandbar-close {
	position:relative;
	float:right;
	margin:0 -10px -13px 0;
	cursor:pointer;
}



